

[/Script/CommonUI.CommonUISettings]
CommonButtonAcceptKeyHandling=TriggerClick

[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=5215213548F5E639A9D4B8A69358A832
ProjectName=Aspect
Description=Инди хоррор
ProjectVersion=0.0.0.1
SupportContact=MaDestro
Homepage="https://boosty.to/madestro"

[/Script/UnrealEd.ProjectPackagingSettings]
BuildConfiguration=PPBC_Shipping
Build=IfProjectHasCode
bRetainStagedDirectory=False

